Subject: Re: [RFC PATCH 5/6] firewire net: IPv6 support (RFC3146).

From: Stefan Richter <[email-masked]>
Date: Sat, 12 Jan 2013 18:00:58 +0100

On Jan 12 Stefan Richter wrote:
> At least one thing which is still missing (also
> missing in Stephan's patch from previous week) is the RFC 3146 clause 5
> Configuration ROM entry.

Another thing:  As far as I understand, the current code assumes that
peers will use the same unicast_FIFO for IPv4 unicast as for IPv6
unicast.  This is not necessarily true.  Either firewire-net needs to
maintain two lists of peers (one for IPv4, another for IPv6), or it needs
to maintain two unicast_FIFOs per peer.
-- 
Stefan Richter
-=====-===-= ---= -==--
http://arcgraph.de/sr/